# Gimp.context_get_line_dash_pattern

    @accepts(gsize, [float])
    @returns(bool)
    def context_get_line_dash_pattern(num_dashes, dashes):
        # Python wrapper for gimp_context_get_line_dash_pattern()

Get the line dash pattern setting.

Returns the line dash pattern setting.

Since 2.10

num_dashes

  The number of dashes in the dash_pattern array.

dashes

  The line dash pattern setting.

Returns